{
  "id": 5624814,
  "name": "Barney Franklin, appellee, v. Samuel Bernstein et al., defendants. Samuel Bernstein, appellant",
  "name_abbreviation": "Franklin v. Bernstein",
  "decision_date": "1933-12-29",
  "docket_number": "Gen. No. 37,208",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 340,
    "ocr_confidence": 0.518,
    "sha256": "9f82f9ba081816c97b6cefb0298b50a729d85cf53f97477061c56c0ba279caf2",
    "simhash": "1:4111cc6cc4242eaf",
    "word_count": 51
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Barney Franklin, appellee, v. Samuel Bernstein et al., defendants. Samuel Bernstein, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Bernard J. Brown, for appellant. Johntry & Fitzgerald, for appellee; John H. Johntry, John O\u2019C. Fitzgerald and George F. Ort, of counsel."
    ],
    "corrections": "",
    "head_matter": "Barney Franklin, appellee, v. Samuel Bernstein et al., defendants. Samuel Bernstein, appellant.\nGen. No. 37,208.\nOpinion filed December 29, 1933.\nBernard J. Brown, for appellant. Johntry & Fitzgerald, for appellee; John H. Johntry, John O\u2019C. Fitzgerald and George F. Ort, of counsel."
  },
  "file_name": "0616-02",
  "first_page_order": 676,
  "last_page_order": 676
}
